List Rollback Images
API server
https://app.coolify.io/api/v1List available Docker images for rolling back an application: images on the server (local) and, when a Docker registry image name is set, images of recent successful deployments in the registry (registry). Returns an empty list when the server is unavailable or remote inspection is not possible.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
UUID of the application.
Response Body
application/json
application/json
application/json
curl -X GET "https://app.coolify.io/api/v1/applications/string/rollback-images"{ "current": "string", "images": [ { "tag": "string", "created_at": "string", "is_current": true, "source": "local" } ]}{ "message": "Unauthenticated."}{ "message": "Resource not found."}